[KCM Locale]
Name=Oman
Name[ar]=عُمان
Name[be]=Аман
Name[bg]=Оман
Name[cs]=Omán
Name[el]=Ομάν
Name[eo]=Omano
Name[es]=Omán
Name[et]=Omaan
Name[fa]=عمان
Name[he]=עומן
Name[hu]=Omán
Name[ja]=オマーン
Name[ko]=오만
Name[lo]=ເຍີຍລະມັນ
Name[lt]=Omanas
Name[lv]=Omāna
Name[mk]=Оман
Name[mn]=Оман
Name[pt]=Omã
Name[ru]=Оман
Name[sk]=Omán
Name[ss]=I-Oman
Name[ta]=µÁý
Name[tr]=Umman
Name[uk]=Оман
Name[xh]= Oman
Name[zh_CN]=阿曼
Name[zh_TW]=阿曼
Region=asia
Languages=ar
DecimalSymbol=,
CurrencySymbol=OMR
FracDigits=2
DateFormatShort=%y/%m/%d
